glab(1)

NAME
glab-changelog - Generate changelogs from your project's commit history.

SYNOPSIS
glab changelog [flags]

DESCRIPTION
Generate changelogs from commits in your project's Git repository. Changelog entries are built from commits that include a configured Git trailer, such as 'Changelog'.

For more information about how GitLab generates changelogs, see Changelogs ⟨https://docs.gitlab.com/user/project/changelogs/⟩.

OPTIONS INHERITED FROM PARENT COMMANDS
-h, --help[=false]
    Show help for this command.

SEE ALSO
glab(1), glab-changelog-generate(1)